RSS Feeds
Posted in Maemo-dev      No comments

Qt4.4.0 packages with WEBKIT (yeah!)are available at qt4 for maemo homepage.
These packages aren’t compatible with the old Qt4 applications in our repository. So we descourage anyone to force a dist-upgrade on your device.
I’m providing to rebuild ours Qt4 applications and these will be uploaded soon for a “sane” upgrading.
Have a fun with the cutting edge Qt and Webkit!

Ps: if you want to try Qt4.4.0 power, you can install qt4-demos. It’ll take ~80Mb of space of your sdk environment.

Post comment